
/* ****************** 1칸 레이아웃  ****************** */

.layout_98823_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98823_ > div:after {content:''; display:block; clear:both;}
.layout_98823_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98823_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98826_ {font-size:0;}
.title_98826_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_98826_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98826_.style_top p {padding-top:10px;}
.title_98826_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98826_.style_right p {padding-right:14px;}
.title_98826_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98826_.style_bottom p {padding-bottom:12px;}
.title_98826_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98826_.style_left p {padding-left:14px;}
.title_98826_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98826_.style_circle1 p {padding-left:20px;}
.title_98826_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98826_.style_circle2 p {padding-left:20px;}
.title_98826_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98827_ {font-size:0;}
.title_98827_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98827_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98827_.style_top p {padding-top:10px;}
.title_98827_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98827_.style_right p {padding-right:14px;}
.title_98827_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98827_.style_bottom p {padding-bottom:12px;}
.title_98827_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98827_.style_left p {padding-left:14px;}
.title_98827_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98827_.style_circle1 p {padding-left:20px;}
.title_98827_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98827_.style_circle2 p {padding-left:20px;}
.title_98827_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_98825_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_98825_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #d00000;}

/* ****************** 공백  ****************** */

.empty_line_98824_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98824_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98824_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98845_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98845_ > div:after {content:''; display:block; clear:both;}
.layout_98845_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98845_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98847_ {font-size:0;}
.title_98847_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98847_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98847_.style_top p {padding-top:10px;}
.title_98847_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98847_.style_right p {padding-right:14px;}
.title_98847_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98847_.style_bottom p {padding-bottom:12px;}
.title_98847_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98847_.style_left p {padding-left:40px;}
.title_98847_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98847_.style_circle1 p {padding-left:20px;}
.title_98847_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98847_.style_circle2 p {padding-left:20px;}
.title_98847_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_98846_ a  {
	display:inline-block; margin:0; padding:0;
  border: solid 1px gray; border-radius:0px; background:#ffffff; box-sizing:border-box; font-family:arial;
	font-size:16px; font-weight:normal; color:#353566; text-align:left; text-decoration:none; line-height:150%;
}
.button_98846_.style_line a {background:transparent; color:#ffffff;}
.button_98846_.space_normal a {padding:1.5em 1.5em;}
.button_98846_.space_wide a {padding:2em 2em;}
.button_98846_.space_full a {display:block; width:100%; padding:1.5em 1.5em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98349_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98349_ > div {margin-left:-30px;}
.layout_98349_ > div:after {content:''; display:block; clear:both;}
.layout_98349_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_98349_ > div > .container_1 {width:66.666666666667%;}
.layout_98349_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_98349_ > div > .container_1 { width:100%; }
	.layout_98349_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_98349_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98343_ {overflow:hidden;}
.html_98343_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98352_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98352_ * {box-sizing:border-box;}
.img_98352_ a {display:block; text-decoration:none;}
.img_98352_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98350_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98350_ > div {margin-left:-30px;}
.layout_98350_ > div:after {content:''; display:block; clear:both;}
.layout_98350_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_98350_ > div > .container_1 {width:66.666666666667%;}
.layout_98350_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_98350_ > div > .container_1 { width:100%; }
	.layout_98350_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_98350_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98344_ {overflow:hidden;}
.html_98344_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98351_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98351_ * {box-sizing:border-box;}
.img_98351_ a {display:block; text-decoration:none;}
.img_98351_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98341_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98341_ > div:after {content:''; display:block; clear:both;}
.layout_98341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98341_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_98347_ {display:block; position:relative; width:100%; height:70px;}
.solid_line_98347_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_99794_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99794_ > div {}
.layout_99794_ > div:after {content:''; display:block; clear:both;}
.layout_99794_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_99794_ > div > .container_1 {width:25%;}
.layout_99794_ > div > .container_2 {width:25%;}
.layout_99794_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_99794_ > div > .container_1 { width:50%; }
	.layout_99794_ > div > .container_2 { width:50%; }
	.layout_99794_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_99794_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_99796_ {font-size:0;}
.title_99796_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99796_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99796_.style_top p {padding-top:10px;}
.title_99796_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99796_.style_right p {padding-right:14px;}
.title_99796_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99796_.style_bottom p {padding-bottom:12px;}
.title_99796_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99796_.style_left p {padding-left:14px;}
.title_99796_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99796_.style_circle1 p {padding-left:20px;}
.title_99796_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99796_.style_circle2 p {padding-left:20px;}
.title_99796_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_99810_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_99810_ * {box-sizing:border-box;}
.img_99810_ a {display:block; text-decoration:none;}
.img_99810_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99792_ {font-size:0;}
.title_99792_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99792_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99792_.style_top p {padding-top:10px;}
.title_99792_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99792_.style_right p {padding-right:14px;}
.title_99792_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99792_.style_bottom p {padding-bottom:12px;}
.title_99792_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99792_.style_left p {padding-left:14px;}
.title_99792_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99792_.style_circle1 p {padding-left:20px;}
.title_99792_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99792_.style_circle2 p {padding-left:20px;}
.title_99792_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_99800_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_99800_ * {box-sizing:border-box;}
.img_99800_ a {display:block; text-decoration:none;}
.img_99800_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99795_ {font-size:0;}
.title_99795_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99795_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99795_.style_top p {padding-top:10px;}
.title_99795_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99795_.style_right p {padding-right:14px;}
.title_99795_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99795_.style_bottom p {padding-bottom:12px;}
.title_99795_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99795_.style_left p {padding-left:14px;}
.title_99795_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99795_.style_circle1 p {padding-left:20px;}
.title_99795_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99795_.style_circle2 p {padding-left:20px;}
.title_99795_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_99797_ {overflow:hidden;}
.html_99797_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_100131_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100131_ > div:after {content:''; display:block; clear:both;}
.layout_100131_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100131_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_100132_ {display:block; position:relative; width:100%; height:70px;}
.solid_line_100132_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99811_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99811_ > div:after {content:''; display:block; clear:both;}
.layout_99811_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99811_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_100158_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100158_ > div:after {content:''; display:block; clear:both;}
.layout_100158_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100158_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_100159_ {font-size:0;}
.title_100159_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_100159_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_100159_.style_top p {padding-top:10px;}
.title_100159_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_100159_.style_right p {padding-right:14px;}
.title_100159_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_100159_.style_bottom p {padding-bottom:12px;}
.title_100159_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_100159_.style_left p {padding-left:14px;}
.title_100159_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_100159_.style_circle1 p {padding-left:20px;}
.title_100159_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_100159_.style_circle2 p {padding-left:20px;}
.title_100159_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_100160_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_100160_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_100151_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100151_ > div:after {content:''; display:block; clear:both;}
.layout_100151_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100151_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_98345_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_98345_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98345_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_103409_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_103409_.style_line a {background:transparent; color:#d00000;}
.button_103409_.space_normal a {padding:.6em 1.2em;}
.button_103409_.space_wide a {padding:.6em 2em;}
.button_103409_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_103414_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_103414_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103414_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
